Subject: bug#11319: [PATCH 1/2] BUGFIX: select current-diff-comparison regions for ediff-inferior-compare-regions correctly

From: Michael Kifer <[email-masked]>
Date: Mon, 17 Dec 2012 18:28:55 -0500

On 12/17/2012 06:22 PM, Dave Abrahams wrote:

on Fri Dec 14 2012, Michael Kifer <michael.kifer-AT-stonybrook.edu> wrote:

I think it is a good patch. One question: shouldn't the message
"Which buffer to compare to the merge buffer (A or B)? ")
be then changed to this?
"Which buffer to compare to the ancestor buffer (A or B)? ")

This is not part of the #11320 patch.

I have no opinion about the change from "merge" to "ancestor." It makes
absolutely no difference to me which of those words Emacs uses; I'll
interpret it exactly the same way. I suggest you accept the patch as-is
and open a separate issue if you think the word is wrong.

The merge buffer is not the ancestor buffer, so the message would be wrong and confusing.
We should change both or none.